Bug 984917 - SNMP password shown in /etc/default/ovirt after configured SNMP
SNMP password shown in /etc/default/ovirt after configured SNMP
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: haiyang,dong
:
Depends On:
Blocks: ovirt-node-3.0
  Show dependency treegraph
 
Reported: 2013-07-16 07:23 EDT by haiyang,dong
Modified: 2016-04-26 10:46 EDT (History)
14 users (show)

See Also:
Fixed In Version: ovrt-node-3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-26 05:49:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16915 None None None Never

  None (edit)
Description haiyang,dong 2013-07-16 07:23:02 EDT
Description of problem:
Using edit-node install ovirt-node-plugin-snmp into ovirt-node-iso,
Then enter into snmp page and enable snmp and configure snmp password with "redhat123".
Then check that OVIRT_SNMP_PASSWORD="redhat123" saved in the file /etc/default/ovirt


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-3.999.999.20130715021858git3e6dfa2.2818.fc18.iso
ovirt-node-plugin-snmp-3.0.0-3.999.20130715021858git3e6dfa2.fc18.noarch.rpm

How reproducible:
100%

Steps to Reproduce:

  
Actual results:

Expected results:


Additional info:
Comment 1 Fabian Deutsch 2013-07-16 09:08:02 EDT
From hadong:
http://gerrit.ovirt.org/16915
Comment 2 Fabian Deutsch 2013-08-26 05:45:41 EDT
The fix for this patch has been merged and is present in the released ovirt-node-3.0.0.

Note You need to log in before you can comment on or make changes to this bug.